2020-12-03 15:49 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000820DoubleDragon2[All Projects] Generalpublic2017-11-11 12:19
ReporterDenis 
Assigned ToStingRayProject InfoDouble Dragon 2 - The Revenge (Virgin)
http://www.whdload.de/games/DoubleDragon2.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000820: Double Dragon 2 - The Revenge: hi Galahad, the program cyberdos bastardly crash
DescriptionInstall: Double Dragon 2 - The Revenge (Virgin) http://whdload.de/games/DoubleDragon2.html
GameVersion: english,pal,1 disks version 4.xx not old ones
SlaveVersion: 1.0 from 20.05.2000

hi Galahad,
the program cyberdos bastardly crash my amiga with a suspend of reboot
requester. Can you do something on it ? ;-)
Denis
TagsNo tags attached.
MachineA1200
CPU68EC020
CPUSpeed14
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem8 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad16.3
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0005833

StingRay (developer)

Fixed in v1.5. You need to reinstall the game!
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 00:37 administrator New Issue
2009-04-10 00:37 administrator Status new => assigned
2009-04-10 00:37 administrator Assigned To => GalahadFLT
2009-04-10 00:37 administrator Machine => A1200
2009-04-10 00:37 administrator CPU => 68EC020
2009-04-10 00:37 administrator CPUSpeed => 14
2009-04-10 00:37 administrator ChipSet => AGA
2009-04-10 00:37 administrator GFXCard => None
2009-04-10 00:37 administrator ChipMem => 2 MB
2009-04-10 00:37 administrator FastMem => 8 MB
2009-04-10 00:37 administrator Workbench => OS 3.9
2009-04-10 00:37 administrator KickROM => 40 - Kick 3.1
2009-04-10 00:37 administrator KickSoft => None
2009-04-10 00:37 administrator WHDLoad => 16.3
2009-04-10 00:37 administrator imported => yes
2017-11-11 12:18 StingRay Assigned To GalahadFLT => StingRay
2017-11-11 12:19 StingRay Status assigned => resolved
2017-11-11 12:19 StingRay Resolution open => fixed
2017-11-11 12:19 StingRay Note Added: 0005833
+Issue History